﻿#member-password .member-left-box{
    top: 125px;
}

.member-password-list-box{
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px 0;
}
.member-password-list{
    width: 400px;
    display: block;
    margin: 0 auto;
}
.member-password-form-list{
    margin-bottom:  20px;
}
.member-password-form-list span{
    font-size: 14px;
    vertical-align: middle;
}
.member-password-form-list-title{
    width: 140px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    margin-right: 14px;
    text-align: right;
}
.member-password-form-list input{
    display: inline-block;
    vertical-align: middle;
    width: 245px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 14px;
    color: #555;
    box-sizing: border-box;
    padding: 7px 0;
    letter-spacing: 2px;
    font-weight: lighter;
}
.member-password-form-list::placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.member-password-form-list:-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.member-password-form-list::-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.member-password-form-list-button-box{
    text-align: right;
    box-sizing: border-box;
}
.member-password-form-list-button{
    width: 150px;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    margin-left: 10px;
    box-sizing: border-box;
    transition: all .3s linear; 
    background-color: #389cd2;
    color: #fff;
    height: 36px;
    line-height: 36px;
    border: none;
    cursor: pointer;
}
/*<---------hover---------->*/
.member-password-form-list-button:hover{
    background-color: #2f7da7;
    color: #fff;
}
@media only screen and (max-width: 600px){
	.member-password-form-list-title{
		font-size: 14px;
		width: 120px;
	}
	.member-password-list{
		width: 350px;
	}
	.member-password-form-list input{
		width: 215px;
	}
}
@media only screen and (max-width: 400px){
	#member-password .center-block{
		min-height: 350px;
	}
	.member-password-list-box{
		padding: 10px 0;
	}
	.member-password-form-list-title{
		font-size: 12px;
		width: 105px;
		margin-right: 9px;
	}
	.member-password-list{
		width: 280px;
	}
	.member-password-form-list input{
		width: 165px;
	}
	.member-password-form-list-button{
		width: 50px;
		font-size: 14px;
		height: 30px;
		line-height: 30px;
	}
}
